[94590bd4-0636-41d1-bd2d-8e2f8ea7f8bf]
Form1.IsLJHanHua.Value=0
Form1.tabRiChang.Tab=0
Form1.IsHuanJing.Value=0
Form1.Isgonghui.Value=0
Form1.IsPutong.Value=0
Form1.Isguaji.Value=1
Form1.Isqxrc.Value=1
Form1.Ismrqd.Value=1
Form1.tabrc.Tab=0
Form1.gjx.Text=100
Form1.gjx.PasswordChar=0
Form1.gjy.Text=100
Form1.gjy.PasswordChar=0
Form1.xspinzhi.ListIndex=0
Form1.xsshuanum.Text=5
Form1.xsshuanum.PasswordChar=0
Form1.IsrihuanXJ.Value=1
Form1.xslingqu.ListIndex=0
Form1.gjditu.ListIndex=0
Form1.IsVIP.Value=1
Form1.rhlingqu.ListIndex=0
Form1.guajiqian.ListIndex=0
Form1.Isjlrz.Value=1
Form1.WangLuoYanChi.Text=0
Form1.WangLuoYanChi.PasswordChar=0
Form1.Isjyfuben.Value=1
Form1.Isxuanshang.Value=1
Form1.Ispk.Value=0
Form1.IsJiaSJS.Value=0
Form1.IsSJJHZ.Value=1
Form1.SJJZMNum.Text=3
Form1.SJJZMNum.PasswordChar=0
Form1.IsSJJZM.Value=0
Form1.SJJHZNum.Text=3
Form1.SJJHZNum.PasswordChar=0
Form1.hhContent0.Text=加好友AA无限加好友++++++++
Form1.hhContent0.PasswordChar=0
Form1.hhContent1.Text=
Form1.hhContent1.PasswordChar=0
Form1.hhContent2.Text=
Form1.hhContent2.PasswordChar=0
Form1.hhContent3.Text=
Form1.hhContent3.PasswordChar=0
Form1.hhContent4.Text=
Form1.hhContent4.PasswordChar=0
Form1.SJJZMHou.Text=6
Form1.SJJZMHou.PasswordChar=0
Form1.SJJHZHou.Text=4
Form1.SJJHZHou.PasswordChar=0
Form1.tabduli.Tab=0
Form1.PKyaojiange.Text=30
Form1.PKyaojiange.PasswordChar=0
Form1.xhdjjiange.Text=5
Form1.xhdjjiange.PasswordChar=0
Form1.xhdjnum.Text=99
Form1.xhdjnum.PasswordChar=0
Form1.pkjiange.Text=500
Form1.pkjiange.PasswordChar=0
Form1.Ispkjineng.Value=1
Form1.IsPKyao.Value=0
Form1.xhdjyanchi.Text=500
Form1.xhdjyanchi.PasswordChar=0
Form1.pkjinengnum.Text=123
Form1.pkjinengnum.PasswordChar=0
Form1.Isxunbao.Value=1
Form1.IsXiaoHao.Value=1
Form1.Isrihuan.Value=1
Form1.IsHanHua.Value=0
Form1.IsShiJie.Value=1
Form1.Islgfm.Value=1
Form1.xhMuBiaoDJ.Text=60
Form1.xhMuBiaoDJ.PasswordChar=0
Form1.Isqiyu.Value=1
Form1.Isxhdianji.Value=0
Form1.ljzhiye.ListIndex=0
Form1.hhNum.Text=99999
Form1.hhNum.PasswordChar=0
Form1.hhJGTime.Text=5
Form1.hhJGTime.PasswordChar=0
Form1.hhDDTime.Text=10
Form1.hhDDTime.PasswordChar=0
Form1.IsRCFuBen.Value=1
Form1.Isdandu.Value=0
[0dfb883a-2747-4592-86f3-4c18ceafac21]
Form1.IsLJHanHua.Value=0
Form1.tabRiChang.Tab=0
Form1.IsHuanJing.Value=0
Form1.Isgonghui.Value=0
Form1.IsPutong.Value=0
Form1.Isguaji.Value=1
Form1.Isqxrc.Value=1
Form1.Ismrqd.Value=1
Form1.tabrc.Tab=0
Form1.gjx.Text=100
Form1.gjx.PasswordChar=0
Form1.gjy.Text=100
Form1.gjy.PasswordChar=0
Form1.xspinzhi.ListIndex=0
Form1.xsshuanum.Text=5
Form1.xsshuanum.PasswordChar=0
Form1.IsrihuanXJ.Value=1
Form1.xslingqu.ListIndex=0
Form1.gjditu.ListIndex=0
Form1.IsVIP.Value=1
Form1.rhlingqu.ListIndex=0
Form1.guajiqian.ListIndex=0
Form1.Isjlrz.Value=1
Form1.WangLuoYanChi.Text=0
Form1.WangLuoYanChi.PasswordChar=0
Form1.Isjyfuben.Value=1
Form1.Isxuanshang.Value=1
Form1.Ispk.Value=0
Form1.IsJiaSJS.Value=0
Form1.IsSJJHZ.Value=1
Form1.SJJZMNum.Text=3
Form1.SJJZMNum.PasswordChar=0
Form1.IsSJJZM.Value=0
Form1.SJJHZNum.Text=3
Form1.SJJHZNum.PasswordChar=0
Form1.hhContent0.Text=加好友AA无限加好友++++++++
Form1.hhContent0.PasswordChar=0
Form1.hhContent1.Text=
Form1.hhContent1.PasswordChar=0
Form1.hhContent2.Text=
Form1.hhContent2.PasswordChar=0
Form1.hhContent3.Text=
Form1.hhContent3.PasswordChar=0
Form1.hhContent4.Text=
Form1.hhContent4.PasswordChar=0
Form1.SJJZMHou.Text=6
Form1.SJJZMHou.PasswordChar=0
Form1.SJJHZHou.Text=4
Form1.SJJHZHou.PasswordChar=0
Form1.tabduli.Tab=0
Form1.PKyaojiange.Text=30
Form1.PKyaojiange.PasswordChar=0
Form1.xhdjjiange.Text=5
Form1.xhdjjiange.PasswordChar=0
Form1.xhdjnum.Text=99
Form1.xhdjnum.PasswordChar=0
Form1.pkjiange.Text=500
Form1.pkjiange.PasswordChar=0
Form1.Ispkjineng.Value=1
Form1.IsPKyao.Value=0
Form1.xhdjyanchi.Text=500
Form1.xhdjyanchi.PasswordChar=0
Form1.pkjinengnum.Text=123
Form1.pkjinengnum.PasswordChar=0
Form1.Isxunbao.Value=1
Form1.IsXiaoHao.Value=1
Form1.Isrihuan.Value=1
Form1.IsHanHua.Value=0
Form1.IsShiJie.Value=1
Form1.Islgfm.Value=1
Form1.xhMuBiaoDJ.Text=60
Form1.xhMuBiaoDJ.PasswordChar=0
Form1.Isqiyu.Value=1
Form1.Isxhdianji.Value=0
Form1.ljzhiye.ListIndex=0
Form1.hhNum.Text=99999
Form1.hhNum.PasswordChar=0
Form1.hhJGTime.Text=5
Form1.hhJGTime.PasswordChar=0
Form1.hhDDTime.Text=10
Form1.hhDDTime.PasswordChar=0
Form1.IsRCFuBen.Value=1
Form1.Isdandu.Value=0
[c1d94e63-6c2d-4c5e-85e4-1c6c12785ce0]
Form1.dl_zh.Text=
Form1.dl_zh.PasswordChar=0
